corosync package in Ubuntu

corosync: Standards-based cluster framework (daemon and modules)
corosync-dbg: cluster engine debugging symbols
corosync-dbgsym: debug symbols for package corosync
corosync-dev: cluster engine generic development (transitional package)
libcfg-dev: Standards-based cluster framework, Cfg devel files
libcfg6: cluster engine CFG library
libcfg6-dbgsym: debug symbols for package libcfg6
libcmap-dev: cluster engine CMAP library development
libcmap4: Standards-based cluster framework, Cmap library
libcmap4-dbgsym: debug symbols for package libcmap4
libcorosync-common-dev: Standards-based cluster framework, common devel files
libcorosync-common4: Standards-based cluster framework, common library
libcorosync-common4-dbgsym: debug symbols for package libcorosync-common4
libcorosync-dev: Standards-based cluster framework (transitional package)
libcorosync4: Standards-based cluster framework (transitional package)
libcpg-dev: cluster engine CPG library development
libcpg4: Standards-based cluster framework, Cpg library
libcpg4-dbgsym: debug symbols for package libcpg4
libquorum-dev: Standards-based cluster framework, Quorum devel files
libquorum5: cluster engine Quorum library
libquorum5-dbgsym: debug symbols for package libquorum5
libsam-dev: Standards-based cluster framework, Sam devel files
libsam4: Standards-based cluster framework, Sam library
libsam4-dbgsym: debug symbols for package libsam4
libtotem-pg-dev: cluster engine Totem library development
libtotem-pg5: Standards-based cluster framework, Totem library
libtotem-pg5-dbgsym: debug symbols for package libtotem-pg5
libvotequorum-dev: cluster engine Votequorum library development
libvotequorum7: Standards-based cluster framework, Votequorum library
libvotequorum7-dbgsym: debug symbols for package libvotequorum7

This package has 2 new bugs and 0 open questions.

Package information

Maintainer:
Debian DRBD Maintainers
Urgency:*
Medium Urgency
Architectures:*
any all
Latest upload:
2.3.5-3

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

There are no projects registered in Launchpad that are a potential match for this source package. Can you help us find one?


The Xenial Xerus (active development)
2.3.5-3 release (main) 2016-01-25
The Wily Werewolf (current stable release)
2.3.4-0ubuntu1 release (main) 2015-05-04
The Vivid Vervet (supported)
2.3.4-0ubuntu1 release (main) 2015-02-10
The Trusty Tahr (supported)
2.3.3-1ubuntu1 release (main) 2014-03-20
The Precise Pangolin (supported)
1.4.2-2ubuntu0.2 updates (main) 2014-07-03
1.4.2-2 release (main) 2011-12-12